@font-face {
  font-family: "iconfont"; /* Project id 2947255 */
  src: url('iconfont.woff2?t=1637206522877') format('woff2'),
       url('iconfont.woff?t=1637206522877') format('woff'),
       url('iconfont.ttf?t=1637206522877') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menuClose:before {
  content: "\e633";
}

.icon-menu-open_fill:before {
  content: "\e73f";
}

.icon-list_line:before {
  content: "\e6dd";
}

